/*Les danses*/
#lesdanses h2
{
    border: groove #ba181b;
    width: 20%;
    margin: 2% 40%;
    text-align: center;
}

#standardTitle
{
    font-size: 50px;
    text-align: center;
    color: snow;
    margin: 2%;
}
#standardListe li
{
    list-style: none;
    text-align: center;
    color: #b1a7a6;
    display: inline;
    margin-left: 12%;
    width: 80%;
}
#standardListe
{
    border-bottom: groove #b1a7a6;
    padding-bottom: 1%;
    border-top: groove #b1a7a6;
    padding-top: 1%;
}
#standardListe a
{
    text-decoration: none;
    color: #b1a7a6;
}
#standardListe a:hover
{
    background-color: #ba181b;
    transition: .4s linear;
    font-size: 17px;

}
#standardTexte
{
    color:#b1a7a6;
    text-align: center;
}
#latineTitle
{
    font-size: 50px;
    text-align: center;
    color: snow;
    margin: 2%;

}
#latineListe li
{
    list-style: none;
    text-align: center;
    color: #b1a7a6;
    display: inline;
    margin-left: 12%;
    width: 80%;
}
#latineListe
{
    border-bottom: groove #b1a7a6;
    border-top: groove #b1a7a6;
    padding-top: 1%;
    padding-bottom: 1%;
}
#latineTexte
{
    color:#b1a7a6;
    text-align: center;
}
#latineListe a
{
    text-decoration: none;
    color: #b1a7a6;
}
#latineListe a:hover
{
    background-color: #ba181b;
    transition: .4s linear;
    font-size: 17px;

}
#lesautresTitle
{
    font-size: 50px;
    text-align: center;
    color: snow;
    margin: 2%;


}
#lesautresListe li
{
    list-style: none;
    text-align: center;
    color: #b1a7a6;
    display: inline;
    margin-left: 12%;
    width: 80%;
}
#lesautresListe
{
    border-bottom: groove #b1a7a6;
    padding-bottom: 1%;
    border-top: groove #b1a7a6;
    padding-top: 1%;
}
#lesautresTexte
{
    color:#b1a7a6;
    text-align: center;
}
#lesautresListe a
{
    text-decoration: none;
    color: #b1a7a6;
}
#lesautresListe a:hover
{
    background-color: #ba181b;
    transition: .4s linear;
    font-size: 17px;

}